WooCommerce Bookings Dropdown Now Works with Latest Version (1.12.2)

Calendar image

Unfortunately for the last few weeks, Webby Scots’ most popular plugin Woo Bookings Dropdown has had problems on sites that had updated to the newer versions of WooCommerce Bookings. I am pleased to be able to say that this is now fixed. Woo Bookings Dropdown 1.2.0 now works with the very latest version of WooCommerce Bookings, and shouldn’t stop working for any older versions.

That said, to avoid spaghetti code I did streamline some of the conditionals, and so for that reason if anyone has problems using the newest version of Woo Bookings Dropdown with any older versions of WooCommerce Bookings please do reach out to me so I can look into this.

Like the code you see here? You can hire me at Codeable.io - a WordPress specialist outsourcing site that vets developers to make sure they are of the highest standard. See all developers you can hire through Codeable here.

Posted in Featured, News, Plugins and tagged .

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.